package be.iminds.ilabt.jfed.lowlevel;

/**
 * UnknowResponseCodeException
 */
public class UnknownResponseCodeException extends Exception {
    public UnknownResponseCodeException() {
    }

    public UnknownResponseCodeException(String message) {
        super(message);
    }

    public UnknownResponseCodeException(String message, Throwable cause) {
        super(message, cause);
    }

    public UnknownResponseCodeException(Throwable cause) {
        super(cause);
    }

    public UnknownResponseCodeException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
